//////////////////////////////////////////////////////////////////////////////
// HUD Settings Config v1
// Created 25/12/2017
// Updated 25/12/2017					 	   DD:MM:YYYY
//
//
// ¦-----------------------------------------------------------------------------------------------------------------------------------------------¦
// ¦ HUD Settings
// ¦-----------------------------------------------------------------------------------------------------------------------------------------------¦

net_graph								"1"	
net_graphheight							"1"
net_graphpos							"145"
net_graphproportionalfont				"0"
net_graphmsecs 							"400" //The latency graph represents this many milliseconds
net_graphshowinterp 					"1" //Shows interpolation value
net_graphshowlatency 					"1" //Shows latency value
net_graphsolid 							"1" //Solid Net Graph
net_graphtext 							"1" //Shows text fields
net_maxroutable 						"1200" //Requested max packet size before packets are 'split'
net_scale 								"5" //Makes font smaller


cl_hud_background_alpha 				"0.5"
cl_hud_radar_scale 						"1.1"
cl_radar_always_centered				"0"			// 1=Player always centered, 0=Map always centered
cl_radar_icon_scale_min 				"0.6"
cl_radar_rotate							"1"
cl_radar_scale 							"0.9"

hud_scaling 							"0.7
safezonex								"1"
safezoney								"0.93"

cl_disablefreezecam						"1"
cl_freezecameffects_showholiday			"0"
cl_freezecampanel_position_dynamic 		"0"

cl_showloadout          				"1"

// ¦-----------------------------------------------------------------------------------------------------------------------------------------------¦
// ¦ END
// ¦-----------------------------------------------------------------------------------------------------------------------------------------------¦

echo "HUD has been personalized!"
host_writeconfig

